﻿-- Allowed locales
LOCALE_SUPPORTED = { 
	enUS = true,
	frFR = true,
	deDE = true,
	esES = true,
	ruRU = "XToLevel не смогло быть нагружено. Русский клиент не поддержан."
};

-- XP gain regular expressions
LOCALE_XPGAIN_MSG = {
	enUS = "You gain (%d+) experience",
	frFR = "Vous gagnez (%d+) points d'expérience",
	deDE = "Ihr bekommt (%d+) Erfahrung",
	esES = "Obtienes (%d+) p. de experiencia"
};
LOCALE_KILL_MSG = { 
	enUS = "(.+) dies, you gain (%d+) experience",
	frFR = "(.+) meurt, vous gagnez (%d+) points d'expérience",
	deDE = "(.+) stirbt, Ihr bekommt (%d+) Erfahrung",
	esES = "(.+) muere, obtienes (%d+) p. de experiencia"
};

-- UI messages
LOCALE_MESSAGES = {
	enUS = {
		Kills = "Kills",
		Quests = "Quests",
		LevelReached = "Level reached. Congratulations!",
		QuestsNeeded = " more quests like that needed to level",
		KillsNeeded = " needed to level",
		PetKillsNeeded = " kills needed for "
	},
	frFR = {
		Kills = "Mobs",
		Quests = "Quétes",
		LevelReached = "Le niveau a atteint. Félicitations!",
		QuestsNeeded = " plus de recherches nécessaire niveler",
		KillsNeeded = " nécessaire pour niveler",
		PetKillsNeeded = " mises à mort requises pour "
	},
	deDE = {
		Kills = "Tötungen",
		Quests = "Suches",
		LevelReached = "Niveau erreicht. Glückwünsche!",
		QuestsNeeded = " ehr sucht erforderlich, um zu ebnen",
		KillsNeeded = " erforderlich ebnen",
		PetKillsNeeded = " tötungen brauchten für "
	},
	esES = {
		Kills = "Criaturas",
		Quests = "Misiones",
		LevelReached = "Nivel alcanzado. Felicidades!",
		QuestsNeeded = " más misiones como la que es necesario nivel",
		KillsNeeded = " necesarias para alcanzar el próximo nivel",
		PetKillsNeeded = " mata necesarios para "
	}
};

LOCALE_CONFIG_TEXT = {

	enUS = {
		Title = "XToLevel Config",
		Categories = {
			General = {
				Name = "General",
				UseEnglish = "Use English"
			},
			Messages = {
				Name = "Messages",
				PlayerMessagesLabel = "Player messages",
				ShowInChat = "Show in default chat window",
				ShowFloating = "Show floating messages"
			},
			AverageDisplay = {
				Name = "Average display",
				BehaviorLabel = "Behavior",
				AppearenceLabel = "Appearence",
				DataLabel = "Data",
				LockAverageDisplay = "Lock the average display window",
				AllowSettingsClick = "Allow right click to open settings",
				ShowAverageDisplay = "Show average display",
				ShowFrame = "Show window frame",
				ShowKills = "Show kill average",
				ShowQuests = "Show quest average"
			}
		}
	},
	frFR = {
		Title = "Config de XToLevel",
		Categories = {
			General = {
				Name = "General",
				UseEnglish = "Use English"
			},
			Messages = {
				Name = "Messages",
				PlayerMessagesLabel = "Messages de joueur",
				ShowInChat = "Montrez dans la fenêtre de causerie de défaut",
				ShowFloating = "Montrez les messages de flottement"
			},
			AverageDisplay = {
				Name = "Affichage moyen",
				BehaviorLabel = "Comportement",
				AppearenceLabel = "Aspect",
				DataLabel = "Données",
				LockAverageDisplay = "Verrouillage de la moyenne fenêtre d'affichage",
				AllowSettingsClick = "Autoriser un clic droit pour ouvrir les paramètres de",
				ShowAverageDisplay = "Montrez l'affichage moyen",
				ShowFrame = "Armature de vitrine d'exposition",
				ShowKills = "Montrez la moyenne de mise à mort",
				ShowQuests = "Montrez la moyenne de recherche"
			}
		}
	},
	deDE = {
		Title = "XToLevel Konfiguration",
		Categories = {
			General = {
				Name = "General",
				UseEnglish = "Use English"
			},
			Messages = {
				Name = "Mitteilungen",
				PlayerMessagesLabel = "Spielermitteilungen",
				ShowInChat = "Stellen Sie innen dar Rückstellungsschwätzchenfenster",
				ShowFloating = "Zeigen Sie schwimmen Mitteilungen"
			},
			AverageDisplay = {
				Name = "Durchschnittliches Fenster",
				BehaviorLabel = "Verhalten",
				AppearenceLabel = "Aussehen",
				DataLabel = "Daten",
				LockAverageDisplay = "Verriegeln Sie die Fenster",
				AllowSettingsClick = "Erlauben Sie öffnen Einstellungen mit einem Rechtsklick ",
				ShowAverageDisplay = "Zeigen Sie durchschnittliches fenster",
				ShowFrame = "Zeigen Sie fensterhintergrund",
				ShowKills = "Zeigen Sie tötungdurchschnitt",
				ShowQuests = "Zeigen Sie suchendurchschnitt"
			}
		}
	},
	esES = {
		Title = "XToLevel Configuración",
		Categories = {
			General = {
				Name = "General",
				UseEnglish = "Use English"
			},
			Messages = {
				Name = "Mensajes",
				PlayerMessagesLabel = "Reproductor de mensajes",
				ShowInChat = "Mostrar la ventana de chat por defecto en",
				ShowFloating = "Mostrar mensajes flotante"
			},
			AverageDisplay = {
				Name = "Promedio de visualización",
				BehaviorLabel = "Comportamiento",
				AppearenceLabel = "Apariencia",
				DataLabel = "Datos",
				LockAverageDisplay = "Bloqueo de la media de visor",
				AllowSettingsClick = "Permitir el botón derecho para abrir la configuración de",
				ShowAverageDisplay = "Mostrar media de pantalla",
				ShowFrame = "Mostrar marco de la ventana",
				ShowKills = "Mostrar matar promedio",
				ShowQuests = "Mostrar misiones promedio"
			}
		}
	}
};